Get a Load Balancer cluster
GET/v1/load_balancer_clusters/{id}
To retrieve details of a specific cluster, send a GET request to the /v1/load_balancer_clusters/{id} endpoint.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
id | stringA unique identifier of a Load Balancer cluster. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/load_balancer_clusters/APdRoReG"{ "id": "APdRoReG", "name": "AMS1567-shared", "network_type": "public", "location_id": 1567, "location_code": "location3238", "created_at": "2025-12-31T00:00:00Z", "updated_at": "2025-12-31T00:00:00Z"}